RubyGems Navigation menu

azuma 0.0.4

Decide the order of Lightning Talkers.

Versions:

  1. 0.0.4 - July 20, 2015 (7 ko)
  2. 0.0.3 - July 14, 2015 (7 ko)
  3. 0.0.2 - July 08, 2015 (7 ko)
  4. 0.0.1 - July 08, 2015 (7 ko)
  5. 0.0.0 - July 08, 2015 (7 ko)

Dépendances de Development (1):

  • rspec >= 3.0.0
  • Propriétaires:

    Auteurs:

    • Koichi ITO

    Total de contrôle SHA 256:

    12bc9a6083a6ef2754bb2c119891c0396e253e6180bd7f1fb72fd2329dcbcfdb

    Total de téléchargements 7 101

    Pour cette version 1 897

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.1.0

    Liens: